@import url('https://fonts.googleapis.com/css?family=Lato:300,400,700,900');

html,
body {
  margin: 0;
  padding: 0;
  font-family: 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'Lato', sans-serif;
  text-transform: uppercase;
  font-weight: 900;
}

h1 {
  font-size: 1.4em;
  padding-bottom: 0.7em;
}

h2 {
  font-size: 1.2em;
  padding-bottom: 0.4em;
}


.span--yellow {
  color: #f1ad1e;
}

.btn--yellow {
  background-color: #f1ad1e;
  color: #ffffff;
  padding: 10px 25px;
  border: 0;
}

.btn--yellow:hover {
  background-color: #ce8c00;
}

::-webkit-input-placeholder {
  font-style: italic;
}

:-moz-placeholder {
  font-style: italic;
}

::-moz-placeholder {
  font-style: italic;
}

:-ms-input-placeholder {
  font-style: italic;
}

.background {
  background: #ffffff url('../images/body_bg.png') repeat;
}

section {
  margin: 5rem auto 10rem auto;
}

.top {
  margin-top: 0;
  margin-bottom: 5rem;
  background: #017282 url('../images/bg.jpg') center;
  background-size: cover;
  background-attachment: fixed;
  color: #ffffff;
}

hr.sep {
  display: block;
  height: 1px;
  border: 0;
  border-top: 3px solid #f1ad1e;
  margin: 3rem auto;
  padding: 0;
  width: 60px;
}

hr.sep--white {
  border-top: 3px solid #ffffff;
  margin: 2.5em auto;
  width: 280px;
}

.topheader {
  margin: 28rem 4rem 5rem;
}

.topheader__sitename {
  padding-bottom: 0;
  font-size: 3em;
  color: #ffffff;
  text-transform: uppercase;
}

.topheader__description {
  padding-bottom: 0.8em;
  font-size: 1.2em;
  font-weight: normal;
  text-transform: capitalize;
}

.topheader__slogan {
  display: inline-block;
  border: 1px solid #ffffff;
  font-size: 3.5em;
  font-weight: 900;
  color: #ffffff;
  text-transform: uppercase;
}

.topheader__accent {
  display: inline-block;
  padding: 20px 30px;
  color: #f1ad1e;
  background-color: #ffffff;
}

.topheader__normal {
  display: inline-block;
  padding: 20px 50px 20px 15px;
}


.services {
  display: flex;
  flex-flow: wrap;
  justify-content: space-around;
}

.services__item {
  position: relative;
  margin-bottom: 20px;
}

@keyframes services__hover {
  0% {left: 20px;}
  25% {left: 24px;}
  50% {left: 28px;}
  75% {left: 32px;}
  100% {left: 36px;}
}

.services__item:hover {
  opacity: 0.8;
}

.services__item:hover .services__caption {
  left: 35px;
  animation-name: services__hover;
  animation-duration: 0.2s;
}

.services__caption {
  position: absolute;
  bottom: 16px;
  left: 16px;
  width: 117px;
  color: white;
  background: #333333;
  font-size: 0.8em;
  padding: 11px 13px;
}

.services__picture {
  border: 1px solid #999999;
  width: 255px;
}

.services__button {
  color: #ffffff;
  background-color: #f1ad1e;
  border: none;
  padding: 15px 30px;
}


.team {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-flow: row wrap;
}

.team__member {
  display: block;
  position: relative;
  margin: 1px;
}

.team__member:hover {
  filter: grayscale(100%);
}

.team__photo {
  width: 183px;
}

.team__name {
  position: absolute;
  bottom: 16px;
  left: 16px;
  max-width: 151px;
  padding: 11px 40px 11px 13px;
  color: white;
  background: #333333;
  font-size: 0.8em;
}


.areas {
  display: flex;
  flex-flow: wrap;
  flex-direction: column;
  justify-content: space-between;
}

.areas__hr {
  display: block;
  height: 1px;
  margin-top: 2rem;
  border: 0;
  border-top: 3px solid #333333;
  padding: 0;
}

.areas__heading {
  background-color: #333333;
  color: #ffffff;
  font-size: 1.2em;
  text-align: center;
  padding: 12px;
}

.areas__icon {
  margin: 35px auto;
  display: block;
  height: 60px;
}

.areas__list {
  list-style: none;
  padding-left: 0;
  text-align: center;
  font-size: 0.8em;
}

.areas__listheading {
  text-align: center;
  font-size: 1.1em;
}

.areas__description {
  text-align: center;
  font-size: 0.8em;
}


.slogan {
  margin-top: 10rem;
  margin-bottom: 8rem;
  padding: 8rem 0;
  color: #ffffff;
}

.slogan--ideas-to-reality {
  background: #34000c url('../images/bg1.jpg') center;
  background-size: cover;
  background-attachment: fixed;
}

.slogan--featured-on {
  margin-bottom: 9rem;
  background: #225a57 url('../images/bg2.jpg') center;
  background-size: cover;
  background-attachment: fixed;
}

.slogan--our-bird {
  background: #594d41 url('../images/bg3.jpg') center;
  background-size: cover;
  background-attachment: fixed;
}

.slogan--buy-now {
  background: #1f2a2c url('../images/bg4.jpg') center;
  background-size: cover;
  background-attachment: fixed;
}

.buynow {
  border: 1px solid #ffffff;
  background: transparent;
  color: #ffffff;
  padding: 12px 50px;
  text-transform: uppercase;
  cursor: pointer;
}


.tstm {
  margin-bottom: -70px;
}

.tstm__item {
  padding: 0 10px 70px 10px;
  flex-direction: column;
  display: flex;
  justify-content: space-between;
}

.tstm__header {
  position: relative;
  height: 3.2rem;
}

.tstm__quote {
  position: absolute;
  top: -38px;
  display: block;
  padding: 0 20px 0 0;
  font-size: 4rem;
  color: #f1ad1e;
  background-color: #ffffff;
}

.tstm__quote::before {
  margin: 0 !important;
}

.tstm__hr {
  position: absolute;
  width: 100%;
  height: 1px;
  border: 0;
  border-top: 3px solid #f1ad1e;
}

.tstm__text {
  margin-bottom: 30px;
}

.tstm__author {
  border-top: 2px solid #000000;
  padding-top: 15px;
}

.tstm__avatar {
  float: left;
  margin-right: 10px;
}

.tstm__name {
  font-weight: bold;
  padding-top: 12px;
  line-height: 1em;
  font-size: 0.9em;
}

.tstm__position {
  line-height: 1em;
  font-size: 0.9em;
}

.filter {
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  padding-left: 0;
  margin-bottom: 0;
  list-style: none;
}

.filter__item {
  margin: 10px;
}

.filter__link {
  display: block;
  border: 1px solid #333333;
  font-size: 0.8em;
  padding: .5rem 2rem;
  color: #000000 !important;
  cursor: pointer;
}

.filter__link:hover {
  text-decoration: none;
  background: #666666;
  color: #f1ad1e !important;
}

.filter__link--active {
  background-color: #333333;
  color: #f1ad1e !important;
}

.contact__form {
  font-size: 0.9em;
  color: #666666;
}

.contact__info {
  margin-left: 100px;
  font-size: 0.9em;
  color: #666666;
}

.contact__title {
  display: inline-block;
  padding: 12px 30% 12px 20px;
  font-size: 1.2em;
  font-weight: bold;
  background-color: #333333;
  color: #ffffff;
}

.contact__title--minwidth {
  min-width: 250px;
}


.contact__text {
  margin: 20px 0;
}

.contact__list {
  list-style: none;
  padding-left: 0;
}

.contact__icon {
  display: inline-block;
  margin: 0 12px 12px 4px;
  padding: 8px;
  background-color: #333333;
  color: #f1ad1e;
}

.contact__textarea {
  border-radius: 0;
  border-color: #999999;
  padding: 12px;
}

.contact__field {
  border-radius: 0;
  border-color: #999999;
  padding: 12px;
}

.contact__button {
  padding: 15px 45px;
  text-transform: uppercase;
  font-weight: bold;
}

.social__btn {
  display: inline-block;
  margin: 0 15px 15px 0;
  padding: 10px;
  background-color: #f1ad1e;
}

.social__icon {
  font-size: 1.2rem;
  color: #ffffff;
}

.social {
  margin: 20px 0;
}

.location {
  margin: 10px 0;
  background-color: #333333;
}

.location__title {
  display: inline-block;
  padding: 20px 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #ffffff;
  text-transform: capitalize;
}

.location__title:hover {
  color: #ffffff;
}

.copyright {
  margin: 30px 0 45px 0;
}

.copyright__text {
  font-size: 0.9em;
  color: #666666;
}

.subscribe__input {
  border: none !important;
  border-radius: 0;
  padding: 25px 30px;
}

.subscribe__btn {
  border: none !important;
  border-radius: 0;
  padding: 25px 60px;
}

.subscribe__block {
  border: 1px solid #dadada;
  border-radius: 0;
}


.blog {
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  justify-content: space-around;
}

.blog__item {
  flex: 0 1 31%;
  min-width: 250px;
  margin-bottom: 15px;
}

.blog__video {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  max-width: 100%;
}

.blog__video iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.blog__readmore {
  float: right;
  font-size: 0.9em;
  color: #666666;
  text-transform: uppercase;
}

.blog__readmore:hover {
  color: #f1ad1e;
  text-decoration: none;
}

.blog__date {
  float: left;
  font-size: 0.9em;
  color: #666666;
  text-transform: uppercase;
}

.blog__title {
  font-size: 1.4em;
  color: #333333;
  vertical-align: middle;
}

.blog__title:hover {
  color: #f1ad1e;
  text-decoration: none;
}

.blog__type {
  margin-right: 5px;
  padding: 5px;
  background-color: #333333;
  color: #f1ad1e;
  font-size: 0.8rem;
}

.blog__footer {
  margin-top: 10px;
  padding: 8px 0;
  border-top: 1px solid #999999;
  border-bottom: 3px solid #333333;
}

.blog__header {
  padding: 5px 0;
}

.blog__excerpt {
  font-size: 0.9em;
  color: #666666;
  text-align: justify;
}

.blog__quote {
  display: block;
  position: absolute;
  right: 0;
  bottom: -10px;
  transform: rotate(180deg);
  font-size: 3rem;
  color: #bbbbbb;
}

.blog__quotation {
  position: relative;
  padding: 10px;
  background-color: #eeeeee;
}

.blog__customer {
  font-size: 0.7em;
  color: #aaaaaa;
}

.blog__citation {
  padding-bottom: 25px;
  font-size: 1.3em;
  line-height: 1.3em;
  color: #999999;
  font-style: italic;
}

.portfolio {
  display: flex;
  align-content: center;
  justify-content: center;
  flex-flow: row wrap;
  margin: 2rem 0;
}

.portfolio__item {
  position: relative;
  margin: 3px;
}

.portfolio__preview {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  background-color: #ffffff;
  padding: 25px 30px;
  border: 3px solid #333;
}

.portfolio__preview:hover {
  opacity: 1;
}

.portfolio__img {}

.portfolio__p {
  font-size: 0.9em;
  color: #333333;
}

.portfolio__readmore {
  display: inline-block;
  text-decoration: none;
  font-size: 0.9em;
}

.portfolio__readmore:hover {
  text-decoration: none;
  background-color: #ce8c00;
  color: #ffffff;
}

.portfolio__title {
  font-size: 1.1em;
}

.portfolio__item--hidden {
  display: none;
}

.blog__audio {
  width: 100%;
}


@media (max-width: 991.98px) {
  .topheader {
    margin: 14rem 2rem 2rem;
  }

  .topheader__sitename {
    font-size: 1.5em;
  }

  .topheader__description {
    padding-bottom: 0.8em;
    font-size: 1em;
  }

  .topheader__slogan {
    font-size: 2em;
  }
  
  .contact__form {
    margin-bottom: 30px;
  }

  .contact__info {
    margin-left: 0;
  }

  .contact__title {
    width: 100%;
  }

  .contact__item {
    display: inline-block;
    margin-right: 30px;
  }

  .subscribe__btn {
    padding: 25px 30px;
  }
}

@media (max-width: 767.98px) {
  .topheader {
    margin: 7rem 0 1rem;
  }

  .topheader__sitename {
    font-size: 1em;
  }

  .topheader__description {
    padding-bottom: 0.8em;
    font-size: 0.8em;
  }

  .topheader__slogan {
    font-size: 1.2em;
  }
  
  .topheader__accent {
    padding: 12px 20px;
  }
  
  .topheader__normal {
    padding: 12px 25px 12px 10px;
  }
  
  .contact__item {
    display: block;
    margin-right: 0;
  }
}

.featured__img {
  padding: 10px 30px;
}



.carousel-inner .carousel-item-right.active,
.carousel-inner .carousel-item-next {
  transform: translateX(25%);
}

.carousel-inner .carousel-item-left.active, 
.carousel-inner .carousel-item-prev {
  transform: translateX(-25%)
}
  
.carousel-inner .carousel-item-right,
.carousel-inner .carousel-item-left{ 
  transform: translateX(0);
}
